
    
function InitDeclaredBizRules(oWorkflowMgr, objFieldCollection,strHTMLContainer,
						objMqAutoList, objDisplayElements,  strExtraHTMLContainers)
{
	var INDEX_FIELD_ID = 0;

	var blnLinkFldValsByID=false;
	var strSourcePage ="../ASP/GetWorkFlowValues.asp";
	var arrTargetField = new Array();
	var arrCondFields = new Array();

	var m_arrDisabledBizRuleIDs=oWorkflowMgr.GetDisabledBizRules();

	// TODO: use AddBizRule and protect m_varDependentFields
	var m_varDependentFields= oWorkflowMgr.GetDependentFields();
	var m_arrRuleOrder= oWorkflowMgr.GetRuleOrder();

// Code written from the Workflow Editor Begins
	
}//End Function
// Code written from the Workflow Editor Ends

